RubyGems Navigation menu

heroku-deflater 0.4.1

Deflate assets on heroku

Gemfile
          gem 'heroku-deflater', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install heroku-deflater -v 0.4.1
  
  
  
  
  
  
  

Authors:

  • Roman Shterenzon

Owners:

Licenses:

  • MIT

Total downloads 103,561

For this version 4,099

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.3 - December 16, 2013 (9.5 KB)
  2. 0.5.2 - November 7, 2013 (8.5 KB)
  3. 0.5.1 - May 11, 2013 (8.5 KB)
  4. 0.5.0 - May 4, 2013 (8.5 KB)
  5. 0.4.2 - May 4, 2013 (7 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies: